The Omni Group
These forums are now read-only. Please visit our new forums to participate in discussion. A new account will be required to post in the new forums. For more info on the switch, see this post. Thank you!

Go Back   The Omni Group Forums > OmniPlan > OmniPlan General
FAQ Members List Calendar Search Today's Posts Mark Forums Read

 
v2.3 incompatible with OmniPlan for iPad? Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
Quote:
Syncing OmniPlan 2.3 documents to the iPad requires OmniPlan for iPad version 1.3.

We’ve added some new features (primarily the new constraint types) that the release version of OmniPlan for iPad doesn’t understand and upgraded the format of the changelog file we use for syncing changes via WebDAV/Omni Sync Server. For now, changes made in OmniPlan 2.3 will not sync to the iPad.
Is anyone else completely confused by this messaging for the latest update to desktop OmniPlan? On the one hand it says synching requires v1.3 of iPad app (OK, I have that) and on the other it says that changes won't be synched... Er, which is it?

Should I avoid updating if I want to continue synching or is it OK to update and the latter sentence is wrong?

TIA
 
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes



All times are GMT -8. The time now is 07:12 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.